OneCLI meldet, dass die installierte Paketversion (Intel Package 1.1 ***. 0) nicht erkannt wurde, während FW erfolgreich aktualisiert wurde - Lenovo und IBM System x3750 M4 - Lenovo Support CH